رفتن به مطلب
iranwebserver
jamshimi

درخواس هماهنگ کردن قالب با وردپرس 4.9

پست های پیشنهاد شده

با سلام خدمت دوستان عزیز

قصد استفاده از قالب detube دارم متاسفانه با نسخه آخر وردپرس هماهنگ نیست و حتی موقع ارسال پست و تنظیمات قالب و نصب افزونه هم خطا میده

از دوستان ممنون میشم قالب رو بررسی کنه 

با تشکر

detube.zip

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 18 ساعت قبل، jamshimi گفته است :

با سلام خدمت دوستان عزیز

قصد استفاده از قالب detube دارم متاسفانه با نسخه آخر وردپرس هماهنگ نیست و حتی موقع ارسال پست و تنظیمات قالب و نصب افزونه هم خطا میده

از دوستان ممنون میشم قالب رو بررسی کنه  

با تشکر

detube.zip

چه خطایی دریافت می کنید؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 24 آبان 1397 در 21:36، jamshimi گفته است :

با سلام خدمت دوستان عزیز

قصد استفاده از قالب detube دارم متاسفانه با نسخه آخر وردپرس هماهنگ نیست و حتی موقع ارسال پست و تنظیمات قالب و نصب افزونه هم خطا میده

از دوستان ممنون میشم قالب رو بررسی کنه 

با تشکر

detube.zip

با سلام دوست عزیز

اگر از سایت پرشین اسکریپت گرفتید بهتر بود به زمان انتشار دقت می کردید مال 11 ماه پیش هست

و اینکه انگاری این قالب از تم فارست کلا حذف شده

ولی قالب های مشابه و زیبای دیگری بود

مثلا این نمونه

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

موفق باشید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 3 ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

اگر از سایت پرشین اسکریپت گرفتید بهتر بود به زمان انتشار دقت می کردید مال 11 ماه پیش هست

و اینکه انگاری این قالب از تم فارست کلا حذف شده

ولی قالب های مشابه و زیبای دیگری بود

مثلا این نمونه

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

موفق باشید

سلام

آره نکته ای که برام تعجب آور بود اینکه چرا از تم فارست حذف شده!!

از پرشین اسکریپت گرفتم ورژن 1.3 بود بعدش یه ورژن 1.4.7 پیدا کردم که متاسفانه مشکل داره

کلا دنبال یک قالب سبک، و در عین حال حرفه ای هستم.

قالب betube تست کردم خیلی سنگین هست

قالب VideoMag بد نیست ( دومین لینک که معرفی کردید)

کسی نسخه فارسی قالب همراه با بسته نصبی داره؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 26 آبان 1397 در 01:19، جاویدان گفته است :

با سلام دوست عزیز

اگر از سایت پرشین اسکریپت گرفتید بهتر بود به زمان انتشار دقت می کردید مال 11 ماه پیش هست

و اینکه انگاری این قالب از تم فارست کلا حذف شده

ولی قالب های مشابه و زیبای دیگری بود

مثلا این نمونه

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

موفق باشید

@جاویدان

سلام برادر عزیز

ممنون میشم قالب دومی که معرفی کردید لینک دانلودش رو بزارید

همین طور اگه بسته نصبی وجود داره از این قالب( انگلیسی هم باشه مشکلی نیست)

سپاسگزارم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام دوست عزیز

نسخه نالی ازش ندیدم فعلا یه نسخه html بود فقط

ولی ازtube هستش حالا چقدر درست باشن نمیدونم

کافیه تو سایت های نال دنبالش بگردید مدلهای دیگر رو امتحان کنید

موفق باشید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در ۱ ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

نسخه نالی ازش ندیدم فعلا یه نسخه html بود فقط

ولی ازtube هستش حالا چقدر درست باشن نمیدونم

کافیه تو سایت های نال دنبالش بگردید مدلهای دیگر رو امتحان کنید

موفق باشید

درود

کلا دنبال نسخه ای سبک و در عین حال حرفه ای هستم که شمایل کلی مانند همین قالب باشه، مثلا لایک ویدئو، بازدید های هر ویدئو، نظر، پیش نمایش ویدئو و از همه مهمتر ایجاد تصویر شاخص یا همون thumbnail اتوماتیک از ویدئوها هستش.

سایت های زیادی سرچ کردم اما به مورد خاصی نرسیدم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 25 آبان 1397 در 16:19، Mohammad گفته است :

چه خطایی دریافت می کنید؟

روی لوکال تست می کنم مشکلی نداره

اما وقتی انلاین چه در ساب دامین و چه در فولدر نصب می کنیم خطای زیر میده


Fatal error: Uncaught Error: [] operator not supported for strings in /home3/..../video..........ir/wp-content/themes/detube/functions.php:790 Stack trace: #0 /home3/..../video..........ir/wp-content/themes/detube/header.php(34): dp_meta_keywords() #1 /home3/..../video..........ir/wp-includes/template.php(688): require_once('/home3/..../vi...') #2 /home3/..../video..........ir/wp-includes/template.php(647): load_template('/home3/..../vi...', true) #3 /home3/..../video..........ir/wp-includes/general-template.php(41): locate_template(Array, true) #4 /home3/..../video..........ir/wp-content/themes/detube/single.php(29): get_header() #5 /home3/..../video..........ir/wp-includes/template-loader.php(74): include('/home3/..../vi...') #6 /home3/..../video..........ir/wp-blog-header.php(19): require_once('/home3/..../vi...') #7 /home3/..../video..........ir/index.php(17): require('/home3/..../vi...') #8 {main} thrown in /home3/..../video..........ir/wp-content/themes/detube/functions.php on line 790

خیلی دوست دارم از این قالب استفاده کنم چون هم سبک هستش و هم امکانات خوبی داره اما موفق نمیشم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام دوست عزیز

نسخه PHP لوکال رو با نسخه سرور چک کنید برابر باشه

موفق باشید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 29 دقیقه قبل، جاویدان گفته است :

با سلام دوست عزیز

نسخه PHP لوکال رو با نسخه سرور چک کنید برابر باشه

موفق باشید

درود

 روی سرور از PHP 7.1 استفاده می کنیم چطور می تونم نسخه وردپرسی که در پوشه یا ساب دامین نصب می کنم متفاوت از سایت اصلی انتخاب کنم؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام دوست عزیز

این مرتبط با پنل سرور شماست

در سی پنل شما مجاز هستید نسخه هر دامنه یا زیر دامنه رو مجزا تغییر بدید کافیه اگر این بخش فعال باشه بهش مراجعه کنید.

کافیه در سی پنل - SOFTWARE -

MultiPHP Manager رو وارد بشید اگر تنظیمات سرور اجازه بدهد شما نسخه های دامنه اصلی یا زیر دامنه ها را برای تغییر خواهید یافت.

بر اساس نیاز تیک کنار هر کدام رو می زنید و نسخه مورد نظر رو انتخاب می کنید

موفق باشید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 5 دقیقه قبل، جاویدان گفته است :

با سلام دوست عزیز

این مرتبط با پنل سرور شماست

در سی پنل شما مجاز هستید نسخه هر دامنه یا زیر دامنه رو مجزا تغییر بدید کافیه اگر این بخش فعال باشه بهش مراجعه کنید.

کافیه در سی پنل - SOFTWARE -

MultiPHP Manager رو وارد بشید اگر تنظیمات سرور اجازه بدهد شما نسخه های دامنه اصلی یا زیر دامنه ها را برای تغییر خواهید یافت.

بر اساس نیاز تیک کنار هر کدام رو می زنید و نسخه مورد نظر رو انتخاب می کنید

موفق باشید

ممنونم از راهنمایی شما

بررسی خواهم کرد و نتیجه رو اعلام می کنم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 3 ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

این مرتبط با پنل سرور شماست

در سی پنل شما مجاز هستید نسخه هر دامنه یا زیر دامنه رو مجزا تغییر بدید کافیه اگر این بخش فعال باشه بهش مراجعه کنید.

کافیه در سی پنل - SOFTWARE -

MultiPHP Manager رو وارد بشید اگر تنظیمات سرور اجازه بدهد شما نسخه های دامنه اصلی یا زیر دامنه ها را برای تغییر خواهید یافت.

بر اساس نیاز تیک کنار هر کدام رو می زنید و نسخه مورد نظر رو انتخاب می کنید

موفق باشید

سلام متاسفانه چیزی که فرمودید روی سی پنل من موجود نیست 

pjp.JPG

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

 یه به عبارتی چطور بدونم که ورژن php مورد نیاز اجرای این قالب چنده؟ از کجا پیدا کنم؟

ممنونم از همه ی دوستان

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام دوست عزیز

فکر کنم برای شما همون PHP باشه که نوشته تستش کنید ببینید اون هست یا خیر. به احتمال زیادهمون باشه. کنار اسم دامنه میزنه کدوم نسخه است.

این بسته به تنظیمات شرکت هاستینگ برای دسترسی برای برخی سرورهاشون هست بر اساس ضوابط خودشون.

شما وقتی لوکال رو نصب می کنی این مسیر است  http://127.0.0.1/dashboard/phpinfo.php

بالاترین قسمت نوشته ورژن php چنده

برای فهمیدن اینکه یه قالب از چه ورژنی استفاده کرده فقط طراح و سایت طراح و ریلیزهاش می تونه جواب شما باشه.

اگر بیشتر می خواید مطمئن بشید از خود هاست بخواید بهتون نسخه فعلی رو نشون بدن

موفق باشید

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 18 ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

فکر کنم برای شما همون PHP باشه که نوشته تستش کنید ببینید اون هست یا خیر. به احتمال زیادهمون باشه. کنار اسم دامنه میزنه کدوم نسخه است.

این بسته به تنظیمات شرکت هاستینگ برای دسترسی برای برخی سرورهاشون هست بر اساس ضوابط خودشون.

شما وقتی لوکال رو نصب می کنی این مسیر است  http://127.0.0.1/dashboard/phpinfo.php

بالاترین قسمت نوشته ورژن php چنده

برای فهمیدن اینکه یه قالب از چه ورژنی استفاده کرده فقط طراح و سایت طراح و ریلیزهاش می تونه جواب شما باشه.

اگر بیشتر می خواید مطمئن بشید از خود هاست بخواید بهتون نسخه فعلی رو نشون بدن

موفق باشید

 

وقتی در لوکال آدرس بالا وارد می کنم خطای زیر میده

Object not found!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 27 آبان 1397 در 14:43، جاویدان گفته است :

با سلام دوست عزیز

نسخه نالی ازش ندیدم فعلا یه نسخه html بود فقط

ولی ازtube هستش حالا چقدر درست باشن نمیدونم

کافیه تو سایت های نال دنبالش بگردید مدلهای دیگر رو امتحان کنید

موفق باشید

یه

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!
از نسخه نال پیدا کردم ولی موفق به دانلود نمیشم

محبت می کنید یه بررسی بفرمایید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 15 ساعت قبل، jamshimi گفته است :

یه

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!
از نسخه نال پیدا کردم ولی موفق به دانلود نمیشم

محبت می کنید یه بررسی بفرمایید

با سلام دوست عزیز

متاسفانه این سایت حاوی آدرسهای مخربی هست که بر روی سیستم نصب می شود. برای دسترسی به دانلود اینها باید از فیل استفاده کنید ولی توصیه نمی شود زیرا به شدت به سیستم شما آسیب می رساند.

این دو تا رو ببین

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

اینم آدرس دانلودشون

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

موفق باشید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در ۱ ساعت قبل، جاویدان گفته است :

با سلام دوست عزیز

متاسفانه این سایت حاوی آدرسهای مخربی هست که بر روی سیستم نصب می شود. برای دسترسی به دانلود اینها باید از فیل استفاده کنید ولی توصیه نمی شود زیرا به شدت به سیستم شما آسیب می رساند.

این دو تا رو ببین

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

اینم آدرس دانلودشون

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

موفق باشید

درود و سپاس از راهنمایی شما

آنتی ویروس من کاسپراسکای هست و تمامی آدرس هایی که به صورت پاپ آپ باز میشه و بلاک میکنه ولی به هر حال ممنونم

قالب VideoRev قبلا بررسی کردم خیلی سنگین هست ولی اون یکی که در چند پست قبلی معرفی کردید در یک سایت

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!
هم پیدا کردم و باز هم موفق به دانلود نشدم

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

×